* {
  margin: 0;
  padding: 0;
  word-break: keep-all;
}

body {
  overflow: hidden;
}
figure {
  position: relative;
  width: 100vw;
  height: 100vh;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.a {
  position: absolute;
  top: 0;
  left: 0;
  width: 25vw;
  height: 100vh;
}

.b {
  position: absolute;
  top: 0;
  left: 25vw;
  width: 25vw;
  height: 100vh;
}

.c {
  position: absolute;
  top: 0;
  left: 50vw;
  width: 25vw;
  height: 100vh;
}

.d {
  position: absolute;
  top: 0;
  left: 75vw;
  width: 25vw;
  height: 100vh;
}

p {
  z-index: 6;
  color: white;
  text-shadow: 1px 1px 2px black;
}

.ment {
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 1.4;
  padding: 50px;
}

